/* green */

/* 共通 */
body{ background:#f8f8f8 repeat; color:#555; }
a{ color: #91BF2C; }
a:hover{ color: #666;}

/* ヘッダー メニュー */
header.designtemp304gre-hmenu{ background:#91BF2C; }
header.designtemp304gre-hmenu li a{
	background: #91BF2C;
	color:#fff;
}
header.designtemp304gre-hmenu li a:hover{
	background: #B9DD6C;
	color:#fff;
}
.navbar-default { background-color: #91BF2C; border-color: #91BF2C; }
.navbar-default .navbar-nav > li > a { color: #eee; }
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus { background-color: transparent; background: #B9DD6C; color: #fff; }
.navbar-default .navbar-collapse, .navbar-default .navbar-form { border-color: #333; border: none; }

/* ヘッダー スマホ */
.navbar-default .navbar-toggle { background-color: #91BF2C; border-color: #fff; }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: #B9DD6C; }
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}

.designtemp304gre-topnavi{
	background: none;
}
.designtemp304gre-h1 h1{ color:#333; }
.designtemp304gre-thumb{ color:#333; }

.designtemp304gre-mainimg{
	background: #91BF2C;
}

/* コンテンツ */
.designtemp304gre-title{
	background: #91BF2C;
}
.designtemp304gre-title h2{
	background: url(../images/h2_icon.png) 50% 0px no-repeat;
	color:#ffffff;
}
.designtemp304gre-content{
	background: none;
}

/* フッター */
.designtemp304gre-foot{
	background: #91BF2C;
	color: #fff;
}
.designtemp304gre-foot a{
	color: #fff;
}

/* スマートフォン最適 */
@media (max-width: 767px) {
	.designtemp304gre-title h2{
		background: none;
		color:#ffffff;
	}
	.designtemp304gre-foot nav li a{ display: block; }
	.designtemp304gre-foot nav li a:hover{ background-color: #B9DD6C; color:#fff;}
}
